 /* Heading 1 – Raleway #00335a
Heading 2 – Raleway #00b7ff
Heading 3 – Raleway #00b7ff
Heading 4 – Open Sans #00b7ff
Heading 5 – Open Sans #000000
 
Body text – Open Sans #000000
 
Navigation Text - Open Sans #00335a

Light web form blue - #a2b3c1
Dark web form blue - #031f36
*/

input:focus {
    border-bottom: 3px solid #00335a; 
    border-top: none;
    border-left: none;
    border-right: none;
}

input[type="submit"]:hover, input[type="reset"]:hover {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    background-color: #ffffff;
    border: 2px solid #00335a;
    width: 46%;
    color: #00335a;
    text-align: center;
    padding: 10px 5px;
    border-radius: 3px;
}

input[type="submit"], input[type="reset"] {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    background-color: white;
    border: 2px solid #00335a;
    padding: 10px 5px;
    width: 46%;
    color: #00335a;
    text-align: center;
    border-radius: 3px;
}

.webform {
    width: 400px;
    margin: auto;
    padding-left: 100px;
    padding-right: 100px;
}

label {
    margin-bottom: 20px;
    font-family: "Open Sans";
    color: #00335a;
    font-size: 24px;
    text-align: left;
}

input[type=text] {
  background-color: white;
    color: #00335a;
    font-size: 18px;
    margin: 10px 0px;
}

input {
    width: 100%;
    border: none;
    border-bottom: 2px solid #a2b3c1;
    text-align: left;
    color: #a2b3c1;
}

.phonenumber {
    padding-top: 58px;
    padding-right: 100px;
    padding-bottom: 50px;
    padding-left: 100px;
    width: 400px;
    text-align: center;
}

ul {
    font-family: "Open Sans";
     color: #000000;
    font-size: 24px;
}

.white {
    padding-top: 15px;
}

.white:hover {
    background-color: #ffffff;
}

.width1200 {
    width: 1200px;
}

.width800 {
    width: 750px;
}
.middle {
    margin-left: auto;
    margin-right: auto;
}

.agentimg {
    width: 350px;
}

html {
    margin: 0px;
}

body {
    margin: 0px;
}

main {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    background-color: #ffffff;
}

.div {
    height: 20px;
    background-color: #00b7ff;
    clear:both;
    width:100%;
}

header {
    background-color: #ffffff;
}

footer {
    background-color: #00b7ff;
    clear: both;
    margin: 0px;
    text-align: center;
    height: 60px;
    width: 100%;
}

section {
    width: 350px;
    float: left; 
    margin-left: auto;
    margin-right: auto;
    padding: 25px;
    display: block;
}

.clearboth {
    clear: both;
}

.width1000 {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.homes {
    width: 400px;
    text-align: center;
    margin: auto;
    padding-left: 100px;
    padding-right: 100px;
}

a:link{
    text-decoration: none;
    color: #00335a;
}

a:visited{
    text-decoration: none;
     color: #00335a;
}

a:hover{
   text-decoration: underline;
    color: #00b7ff; 
}

a:active{
   text-decoration: none;
    color: #00335a; 
}

h1 {
    font-family: "Raleway";
    color: #00335a;
    font-size: 32px;
    text-align: center;
}

h2 {
 font-family: "Raleway";
    color: #00335a;
    font-size: 32px;
}

h3 {
    font-family: "Raleway";
    color: #ffffff;
    padding-top: 20px;
}

h4 {
    text-align: center;
    font-family: "Open Sans";
    font-size: 24px;
}

p{
    font-family: "Open Sans";
    color: #000000;
    font-size: 24px;
}

nav {
    margin: 10px 0;
    background-color: #ffffff;
}

nav ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    font-family: 'raleway';
    }

nav ul li {
    margin: 0px -7px 0 0;
    display:inline-block;
    background-color: #ffffff;
    }

nav a {
    display:block;
    padding:0 10px;
    color:#00335a;
    font-size:20px;
    line-height: 60px;
    text-decoration:none;
}

nav a:hover {
    background-color: #00335a;
    color: #ffffff;
}

nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
    font-family: 'raleway';
}

nav ul li:hover > ul {
    display:inherit;
}

nav ul ul li {
    min-width:170px;
    display:list-item;
    position: relative;
    z-index: 99;
}

@media (max-width: 800px) {

    input:focus {
    border-bottom: 3px solid #00335a; 
    border-top: none;
    border-left: none;
    border-right: none;
}

input[type="submit"]:hover, input[type="reset"]:hover {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    background-color: #ffffff;
    border: 2px solid #00335a;
    width: 46%;
    color: #00335a;
    text-align: center;
    padding: 10px 5px;
    border-radius: 3px;
}

input[type="submit"], input[type="reset"] {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    background-color: white;
    border: 2px solid #00335a;
    padding: 10px 5px;
    width: 46%;
    color: #00335a;
    text-align: center;
    border-radius: 3px;
}

.webform {
    width: 400px;
    margin: auto;
    padding-left: 100px;
    padding-right: 100px;
}

label {
    margin-bottom: 20px;
    font-family: "Open Sans";
    color: #00335a;
    font-size: 24px;
    text-align: left;
}

input[type=text] {
  background-color: white;
    color: #00335a;
    font-size: 18px;
    margin: 10px 0px;
}

input {
    width: 100%;
    border: none;
    border-bottom: 2px solid #a2b3c1;
    text-align: left;
    color: #a2b3c1;
}

.phonenumber {
    padding-top: 58px;
    padding-right: 100px;
    padding-bottom: 50px;
    padding-left: 100px;
    width: 400px;
    text-align: center;
}

ul {
    font-family: "Open Sans";
     color: #000000;
    font-size: 24px;
}

.white {
    padding-top: 15px;
}

.white:hover {
    background-color: #ffffff;
}

.width1200 {
    width: 1200px;
}

.width800 {
    width: 750px;
}
.middle {
    margin-left: auto;
    margin-right: auto;
}

.agentimg {
    width: 350px;
}

html {
    margin: 0px;
}

body {
    margin: 0px;
}

main {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    background-color: #ffffff;
}

.div {
    height: 20px;
    background-color: #00b7ff;
    clear:both;
    width:100%;
}

header {
    background-color: #ffffff;
}

footer {
    background-color: #00b7ff;
    clear: both;
    margin: 0px;
    text-align: center;
    height: 60px;
    width: 100%;
}

section {
    width: 350px;
    float: left; 
    margin-left: auto;
    margin-right: auto;
    padding: 25px;
    display: block;
}

.clearboth {
    clear: both;
}

.width1000 {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.homes {
    width: 400px;
    text-align: center;
    margin: auto;
    padding-left: 100px;
    padding-right: 100px;
}

a:link{
    text-decoration: none;
    color: #00335a;
}

a:visited{
    text-decoration: none;
     color: #00335a;
}

a:hover{
   text-decoration: underline;
    color: #00b7ff; 
}

a:active{
   text-decoration: none;
    color: #00335a; 
}

h1 {
    font-family: "Raleway";
    color: #00335a;
    font-size: 32px;
    text-align: center;
}

h2 {
 font-family: "Raleway";
    color: #00335a;
    font-size: 32px;
}

h3 {
    font-family: "Raleway";
    color: #ffffff;
    padding-top: 20px;
}

h4 {
    text-align: center;
    font-family: "Open Sans";
    font-size: 24px;
}

p{
    font-family: "Open Sans";
    color: #000000;
    font-size: 24px;
}

nav {
    margin: 10px 0;
    background-color: #ffffff;
    display: none;
}

nav ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    font-family: 'raleway';
    }

nav ul li {
    margin: 0px -7px 0 0;
    display:inline-block;
    background-color: #ffffff;
    }

nav a {
    display:block;
    padding:0 10px;
    color:#00335a;
    font-size:20px;
    line-height: 60px;
    text-decoration:none;
}

nav a:hover {
    background-color: #00335a;
    color: #ffffff;
}

nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
    font-family: 'raleway';
}

nav ul li:hover > ul {
    display:inherit;
}

nav ul ul li {
    min-width:170px;
    display:list-item;
    position: relative;
    z-index: 99;
}

}

/* Larger than Desktop HD */
@media (min-width: 801px) {

    input:focus {
    border-bottom: 3px solid #00335a; 
    border-top: none;
    border-left: none;
    border-right: none;
}

input.button:hover {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    background-color: #ffffff;
    border: 2px solid #00335a;
    width: 46%;
    color: #00335a;
    text-align: center;
    padding: 10px 5px;
    border-radius: 3px;
    float: left;
}

input.button {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    background-color: white;
    border: none;
    padding: 10px 5px;
    width: 46%;
    color: #00335a;
    text-align: center;
    border-radius: 3px;
    float: left;
}

.webform {
    width: 400px;
    margin: auto;
    padding-left: 100px;
    padding-right: 100px;
}

label {
    margin-bottom: 20px;
    font-family: "Open Sans";
    color: #00335a;
    font-size: 24px;
    text-align: left;
}

input[type=text] {
  background-color: white;
    color: #00335a;
    font-size: 18px;
    margin: 10px 0px;
}

input {
    width: 100%;
    border: none;
    border-bottom: 2px solid #a2b3c1;
    text-align: left;
    color: #a2b3c1;
}

.phonenumber {
    padding-top: 58px;
    padding-right: 100px;
    padding-bottom: 50px;
    padding-left: 100px;
    width: 400px;
    text-align: center;
}

ul {
    font-family: "Open Sans";
     color: #000000;
    font-size: 24px;
}

.white {
    padding-top: 15px;
}

.white:hover {
    background-color: #ffffff;
}

.width1200 {
    width: 1200px;
}

.width800 {
    width: 750px;
}
.middle {
    margin-left: auto;
    margin-right: auto;
}

.agentimg {
    width: 350px;
}

html {
    margin: 0px;
}

body {
    margin: 0px;
}

main {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    background-color: #ffffff;
}

.div {
    height: 20px;
    background-color: #00b7ff;
    clear:both;
    width: 100%;
}

header {
    background-color: #ffffff;
}

footer {
    background-color: #00b7ff;
    clear: both;
    margin: 0px;
    text-align: center;
    height: 60px;
    width: 100%;
}

section {
    width: 350px;
    float: left; 
    margin-left: auto;
    margin-right: auto;
    padding: 25px;
    display: block;
}

.clearboth {
    clear: both;
}

.width1000 {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.homes {
    width: 400px;
    text-align: center;
    margin: auto;
    padding-left: 100px;
    padding-right: 100px;
}

a:link{
    text-decoration: none;
    color: #00335a;
}

a:visited{
    text-decoration: none;
     color: #00335a;
}

a:hover{
   text-decoration: underline;
    color: #00b7ff; 
}

a:active{
   text-decoration: none;
    color: #00335a; 
}

h1 {
    font-family: "Raleway";
    color: #00335a;
    font-size: 32px;
    text-align: center;
}

h2 {
 font-family: "Raleway";
    color: #00335a;
    font-size: 32px;
}

h3 {
    font-family: "Raleway";
    color: #ffffff;
    padding-top: 20px;
}

h4 {
    text-align: center;
    font-family: "Open Sans";
    font-size: 24px;
}

p{
    font-family: "Open Sans";
    color: #000000;
    font-size: 24px;
}

nav {
    margin: 10px 0;
    background-color: #ffffff;
}

nav ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    font-family: 'raleway';
    }

nav ul li {
    margin: 0px -7px 0 0;
    display:inline-block;
    background-color: #ffffff;
    }

nav a {
    display:block;
    padding:0 10px;
    color:#00335a;
    font-size:20px;
    line-height: 60px;
    text-decoration:none;
}

nav a:hover {
    background-color: #00335a;
    color: #ffffff;
}

nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
    font-family: 'raleway';
}

nav ul li:hover > ul {
    display:inherit;
}

nav ul ul li {
    min-width:170px;
    display:list-item;
    position: relative;
    z-index: 99;
}

}


